@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#gNavi .navi01 img {
	visibility: hidden;
}

body {
	background: url(../images/index/body_bg.gif) repeat;
}

/* #gHeader {
	width: 100%;
	top: -120px;
	position: fixed;
} */

#gHeader {
	width: 100%;
	top: 0;
	position: fixed;
}


#gHeader #gNavi {
	margin-bottom: 0;
	float: left;
}

#gHeader #gNavi .list {
    padding-left: 20px;
}

.headerBox {
	margin: 0 auto;
	width: 1200px;
	position: relative;
	z-index: 1000;
	height: 125px;
}

.headerBox h1 {
	position: absolute;
	top: 0;
	left: 0;
}

.headerBox h1 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.headerBox .hInner {
/*	width: 480px;*/
	width: 600px;
	position: absolute;
	right: 0;
	top: 0;
}

.headerBox .hInner .hLink {
/*	padding: 20px 0 17px 34px;*/
	/*padding: 20px 0 17px 115px;*/
	padding: 20px 0 17px 35px;

	background: url(../images/common/h_inner_bg.png) repeat;
}

.headerBox .hInner .hLink li {
	margin-right: 16px;
	float: left;
	font-weight: bold;
	letter-spacing: 1px;
}

.headerBox .hInner .hLink li a {
	color: #FFF;
}

.headerBox .hInner .hLink li a span {
	color: #F1EB35;
}

.headerBox .hInner .hLink li img {
	margin-right: 4px;
	display: inline-block;
	vertical-align: bottom;
}

.headerBox .hInner p {
	padding: 2px 0;
	color: #FFF;
/*	font-size: 10px;*/
	font-size: 14px;
	text-align: center;
	letter-spacing: 2px;
	background: url(../images/common/h_txt_bg.png) repeat;
}

.page_index .mainWrap {
	margin-top: 0;
}

#container .mainWrap > #gNavi {
	display: none;
	margin-bottom: 14px;
	height: 51px;
	float: none;
	position: relative;
	z-index: 10000;
}

#gNavi .jsBox {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/index/g_navi_bg.png) repeat left top;
}

#gNavi .fixed {
	position: fixed;
}

#gNavi ul {
	padding: 0 120px 0 158px;
	margin: 0 auto;
	width: 1080px;
}

#gNavi .list {
	padding-left: 30px;
	/*width: 120px;*/
}

.mainVisual {
	margin-bottom: -110px;
	position: relative;
}

.mainVisual .subVisual {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.mainVisual .space {
	opacity: 0;
}

.mainVisual > img {
	width: 100%;
}

.mainVisual .fooUl li {
	float: left;
}

.mainVisual .fooUl li img {
	width: 100%;
	height: auto;
	display: block;
}

.mainVisual .foo {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.mainVisual .arrow li {
	position: absolute;
	top: 53%;
	cursor:pointer;
}

.mainVisual .arrow .prev {
	left: 66px;
}

.mainVisual .arrow .next {
	right: 66px;
}

.mainBillboards {
    margin: 0 auto 7px;
    max-width: 1200px;
}
@media screen and (max-width: 1192px) {
	.mainBillboards {
			margin: 0 auto 0;
			max-width: 1200px;
	}
}

.mainBillboards ul {
	display: flex;
	flex-wrap: wrap;
	margin: auto;
}

.mainBillboards li {
	width:50%;
}
.mainBillboards li img {
	width:100%;
}

.mainBillboards li:nth-child(n + 3) {
	width:calc(100%/3);
}

@media all and (min-width: 0) and (max-width: 736px)  {
	.mainBillboards li:nth-child(1) {
		width:100%;
	}
	.mainBillboards li:nth-child(n + 3) {
		width:calc(100%/2);
	}
}

.topBox {
	margin: 0 auto 36px;
	width: 100%;
	max-width: 1200px;
	// z-index: 100;
	z-index: 1;
	position: relative;
}

.topBox .photoUlcol01 li {
	margin-bottom: 13px;
}


.topBox .photoUlcol03 {
	margin: 0 -1px 39px 0;
}

.topBox .photoUlcol03 li {
	margin-left: 13px;
	float: left;
	background:#FFFFFF;
}

.topBox .photoUlcol03 li:first-child {
	margin-left: 0;
}

.topBox .photoUlcol01 li {}
.topBox .photoUlcol03 li {
	background:#FFFFFF;
}
.topBox .photoUlcol01 li a:hover img,
.topBox .photoUlcol03 li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
/*	background:#FFFFFF;*/
}

.topBox .photoList {
	margin-right: -11px;
	width: 100%;
	max-width: 1211px;
	display: flex;
	flex-wrap: wrap;
}

.topBox .photoList li {
	width: calc((100% - 21px) / 3);
	padding: 0 7px 7px 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.7;
	text-align: center;
	position: relative;
}

.topBox .photoList li a {
	display: block;
	position: relative;
}

.topBox .photoList li a .more {
	padding: 162px 0 0;
	min-height: 189px;
	width: 395px;
	color: #462F29;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	left: 0;
	top: 0;
	display: none;
	position: absolute;
	background: url(../images/common/com_bg.png) repeat;
}

.topBox .photoList li a .more img {
	display: inline-block;
}

.topBox .photoList li a img {
	display: block;
	width: 100%;
}

.topBox .photoList li a .txtBox {
	padding-top: 26px;
	width: 395px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}

.topBox .photoList li a .txtBox span {
	display: block;
}

.topBox .photoList .list a .txtBox {
	padding-top: 138px;
}

.topBox .photoList li a .txtBox .ttl img {
	display: inline-block;
}

.topBox .photoList .list a .txtBox .txt {
	margin-top: -10px;
}

.topBox .photoList .list a .txtBox .txt span {
	margin-bottom: 12px;
}

.topBox .photoList li a:hover .more {
	display: block;
}

.comPhotoBox {
/*	margin-bottom: 72px;*/
	margin-bottom: 0;
}

.checkeditems {
	margin-bottom: 72px;
}


#main {
	width: 100%;
	max-width: 1200px;
}

#conts {
	/* width: 900px; */
	width: 100%;
	margin-top: 30px;
	/* float: left; */
}

#conts h2 {
	margin-bottom: 37px;
	text-align: center;
}

#conts h2 img {
	display: inline-block;
}

#conts .photoList {
	margin: 0 -43px 6px 0;
	/* width: 943px; */
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#conts .photoList li {
	margin-right: 43px;
	padding: 38px 0 50px;
	/* width: 271px; */
	margin: 0 7px;
	width: calc((100% - 42px)/3);
	float: left;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
	border-top: 3px solid #462F29;
	text-align: center;
	height: auto;
}

#conts .photoList li span {
	margin-top: 14px;
	display: block;
}
#conts .photoList li img {
	width: 100%;
}

#conts .photoList li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .link {
	margin-bottom: 77px;
	text-align: center;
}

#conts .link a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .subBox {
	padding: 51px 0 35px;
	background: url(../images/index/sub_box_bg.jpg) repeat;
	display:none;
}


#conts .subBox h2 {
	margin-bottom: 40px;
}

#conts .subBox .detailList {
	margin: 0 auto 49px;
	width: 855px;
}

#conts .subBox .detailList > li {
	padding: 0 4px 0 5px;
	width: 276px;
	float: left;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 1.0;
}

#conts .subBox .detailList li span {
	display: block;
}

#conts .subBox .detailList li .date {
	margin: 21px 0 15px;
	letter-spacing: 1px;
}

#conts .subBox .detailList li ul {
	margin: 24px auto 0;
	width: 88px;
}

#conts .subBox .detailList li li {
	padding: 0 9px;
	float: left;
}

#conts .subBox .link {
	text-align: center;
}

#conts .subBox .link img {
	display: inline-block;
}
#conts .banner_list {
	margin-top: 30px;
}
#conts .banner_list .banner {
	display: flex;
	flex-wrap: wrap;
}
#conts .banner_list .banner li {
	width: calc((100% - 56px)/4);
	margin: 7px;
}
#conts .banner_list .banner li img {
	width: 100%;
}
#conts .btn_more img{
	margin: auto;
}
#sideBar {
	display: none;
	margin-top: 71px;
	width: 240px;
	float: right;
}

#sideBar .news {
	margin-bottom: 9px;
    padding: 30px 25px 32px;
    background-color: #D9E368;
    height: 300px;
    overflow: auto;
}
#sideBar .news .inner {
    padding: 0 0;
}

#sideBar .news dt,
#sideBar .news dd {
	letter-spacing: 1px;
}

#sideBar .news dt {
	color: #857168;
	font-size: 14px;
}

#sideBar .news dd {
	padding: 1px 0 9px;
	font-weight: bold;
	line-height: 1.75;
}

#sideBar .sLink li {
	padding-bottom: 9px;
}

#sideBar .sLink li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#sideBar .banner li {
	padding-bottom: 9px;
}

#sideBar .banner li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


#gFooter {
	margin-top: 190px;
}

@media all and (min-width: 0) and (max-width: 736px)  {
	.headerBox {
		display: none;
	}

	#gHeader {
		width: 100%;
		top: 0;
	}

	#gNavi {
		display: none;
	}

	.mainVisual {
		margin: 50px 0 10px;
	}

	.mainVisual .arrow li img {
		width: 50%;
		display: inline-block;
	}

	.mainVisual .arrow .prev {
		left: 20px;
	}

	.mainVisual .arrow .next {
		right: 20px;
		text-align: right;
	}

	.topBox {
		margin-bottom: 0;
		width: auto;
	}
	.topBox .photoUlcol01 li {
		margin-bottom: 10px;
	}

	.topBox .photoUlcol01 img {
		width: 100%;
	}

	.topBox .photoUlcol03 {
		width: 92%;
		margin: 0 auto 5px;
	}

	.topBox .photoUlcol03 li {
		margin: 0 0 2%;
		width: 49%;
	}

	.topBox .photoUlcol03 li:nth-child(2n-1) {
		margin-right: 2%;
	}

	.topBox .photoUlcol03 li img {
		width: 100%;
	}

	.topBox .photoList {
		margin-right: 0;
		width: auto;
	}

	.topBox .photoList li {
		width: 50%;
		padding: 0;
		font-size: 9px;
		font-weight: normal;
		line-height: 1.3;
	}

	.topBox .photoList li a > img {
		width: 100%;
	}

	.topBox .photoList li .more {
		display: none;
	}

	.topBox .photoList li a:hover .more {
		display: none;
	}

	.topBox .photoList li a .txtBox {
		padding-top: 20px;
		width: auto;
	}

	.topBox .photoList li a .txtBox span {
		font-size: 8px;
	}

	.topBox .photoList li a .txtBox .ttl img {
		width: 100%;
	}

	.topBox .photoList .list a .txtBox {
		padding-top: 40px;
		width: auto;
	}

	.topBox .photoList .list a .txtBox .txt {
		margin-top: 0;
	}

	.topBox .photoList .list a .txtBox .txt span {
		margin-bottom: 6px;
	}

	.topBox .photoList .list a .txtBox .ttl img {
		width: 60%;
	}

	.btn_more img {
		width: 100%;
	}

	#main {
		width: auto;
		padding: 0 3%;
	}

	#conts {
		width: auto;
		float: none;
	}

	#conts h2 {
		margin: 30px 0 15px;
	}

	#conts h2 img {
		width: 30%;
	}

	#conts .photoList {
		margin: 0 0 6px;
		width: auto;
	}

	#conts .photoList li {
		margin-right: 0;
		padding: 10px 0;
		width: calc((100% - 28px) /2);
		margin: 7px;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		border-top: 2px solid #462f29;
	}
	#conts .photoList li:nth-child(3) {
		height: 160px;
	}


	#conts .photoList li img {
		width: 100%;
	}

	#conts .link {
		margin-bottom: 15px;
	}

	#conts .link img {
		width: 100%;
	}

	#conts .subBox {
		padding: 20px 0;
	}

	#conts .subBox h2 {
		margin-bottom: 15px;
	}

	#conts .subBox .detailList {
		margin-bottom: 0;
		width: auto;
	}

	#conts .subBox .detailList > li {
		padding: 0 0 10px;
		width: 48%;
		font-size: 10px;
		font-weight: normal;
		line-height: 1;
		text-align: center;
	}

	#conts .subBox .detailList > li:nth-child(2n-1) {
		margin-right: 3%;
	}

	#conts .subBox .detailList > li img {
		width: 100%;
	}

	#conts .subBox .detailList li .date {
		margin: 10px 0 6px;
	}

	#conts .subBox .detailList li ul {
		margin-top: 10px;
	}
	#conts .banner_list .banner li {
		width: calc((100% - 28px)/2);
		margin: 7px;
	}

	#sideBar {
		margin-top: 20px;
		width: auto;
		float: none;
	}

	#sideBar .news {
		padding: 18px 20px;
	}

	#sideBar .news dt {
		font-size: 10px;
	}

	#sideBar .news dd {
		padding-bottom: 5px;
		line-height: 1.6;
	}

	#sideBar .sLink {
		margin-bottom: 5px;
	}

	#sideBar .sLink li {
		padding-bottom: 5px;
		text-align: center;
	}

	#sideBar .sLink li img {
		width: 100%;
		display: inline-block;
	}

	#sideBar .banner li {
		margin-bottom: 7px;
		padding-bottom: 0;
	}

	#sideBar .banner li img {
		width: 100%;
	}

	.comPhotoBox {
	/*	margin-bottom: 72px;*/
		margin-bottom: 0;
	}
	.checkeditems {
		margin-bottom: 72px;
	}

	#gFooter {
		margin-top: 15px !important;
	}


}
